From bb7d5d5015d717173c786ab52993d5db38cc4f7f Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Piotr=20W=C3=B3jcik?= <chocimier@tlen.pl>
Date: Mon, 15 Jul 2019 18:54:22 +0200
Subject: [PATCH 32/42] New package: python-importlib_metadata-0.18

---
 srcpkgs/python3-importlib_metadata/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/python3-importlib_metadata/template

diff --git a/srcpkgs/python3-importlib_metadata/template b/srcpkgs/python3-importlib_metadata/template
new file mode 100644
index 00000000000..dc08caa28c7
--- /dev/null
+++ b/srcpkgs/python3-importlib_metadata/template
@@ -0,0 +1,18 @@
+# Template file for 'python3-importlib_metadata'
+pkgname=python3-importlib_metadata
+version=0.18
+revision=1
+archs=noarch
+wrksrc="importlib_metadata-${version}"
+build_style=python3-module
+pycompile_module="importlib_metadata"
+hostmakedepends="python3-setuptools"
+depends="python3-zipp"
+checkdepends="${depends}"
+short_desc="Read metadata from Python packages"
+maintainer="Piotr Wójcik <chocimier@tlen.pl>"
+license="Apache-2.0"
+homepage="https://importlib-metadata.readthedocs.io/en/latest/"
+changelog="https://importlib-metadata.readthedocs.io/en/latest/changelog%20(links).html"
+distfiles="${PYPI_SITE}/i/importlib_metadata/importlib_metadata-${version}.tar.gz"
+checksum=cb6ee23b46173539939964df59d3d72c3e0c1b5d54b84f1d8a7e912fe43612db

